Совместимы ли c OSC VAM ?

Тема в разделе "Шаблоны", создана пользователем rammikov, 9 сен 2006.

Статус темы:
Закрыта.
  1. rammikov

    rammikov Прохожие

    Соместимы ли OScommerce VAM и шаблоны monster?
     
  2. valerka1

    valerka1 Создатель

    Регистр.:
    31 июл 2006
    Сообщения:
    56
    Симпатии:
    15
    Да для оск2.2 и все модули рулят.
     
  3. sdqwert

    sdqwert Прохожие

    Я что непонимаю так акой счас самый последний osCommerce VaM Edition!
    который можно скачать здесь? может кто поделится ))??
     
  4. Advokat

    Advokat Постоялец

    Регистр.:
    21 май 2006
    Сообщения:
    98
    Симпатии:
    86
    Админ щас придет, он тебе и раскажет и поделится.:)
     
  5. sdqwert

    sdqwert Прохожие

    :)
    я надеюсь сказано было не созла )))
    в то смысле что он меня незабанит)
    многоувыажаемый Админ я нехотел никого оскорбить или нарушить правила ) я законопослушный россиянин, если что вопросы к моему адвокату:p
     
Статус темы:
Закрыта.